body{
    margin-left: 20px;
    margin-top: 0px;
    padding: 0px;
    background-color: #ffffff;
    background-image: url(http://pc-personal.com/z_sample/back.gif);
    background-position: 730px 0px;
    background-repeat: repeat-y;
    }


  /* リンク */
a {
  text-decoration : none;
  font-weight : normal;
  }
a:link {
  color : #0063a4;
  }
a:visited {
  color : #0063a4;
  }
a:hover {
  text-decoration : underline;
  background-color : #FFFFFF;
  color : #000000;
  }
a:active {
  color : #0063a4;
  }


h2 {
   color: #595959;
   font-size: 9pt;
   line-height: 1.2;
   width: 180px;
   padding: 0px 0px 0px 5px;
   margin: 20px 0px 0px 15px;
   }


  /* メニューテーブル */
.menu {
  letter-spacing: 0.1em;
  line-height: 1.1;
  font-size: 8.7pt;
}


  /* 更新情報 */
.update {
    color: #666666;
    font-size: 0.7em;
    line-height: 1.4;
    }


  /* 中央リード文 */
.lead {
  position: absolute;
  top:155px;
  left:310px;
  width:320px;
  letter-spacing: 0.1em;
  line-height: 1.3;
  font-size: 10pt;
  padding: 10px;
  background-color: #efefef;
  border:  solid 1px #999999;
}

  /* 中央リード文 */
.lead2 {
  position: absolute;
  top:330px;
  left:310px;
  width:320px;
  letter-spacing: 0.1em;
  line-height: 1.3;
  font-size: 9pt;
  padding: 10px;
  background-color: #e6e6fa;
  border:  solid 1px #b0c4de;
}

  /* 中央リード文 */
.lead3 {
  position: absolute;
  top:380px;
  left:310px;
  width:320px;
  letter-spacing: 0.1em;
  line-height: 1.3;
  font-size: 9pt;
  padding: 10px;
  background-color: #ffffff;
  border:  solid 1px #9d9dff;
}


  /* 中央テーブルコンテンツ */
.con {
  position: absolute;
  top:380px;
  left: 310px;
  width: 320px;
  letter-spacing: 0.1em;
  line-height: 1.1;
  font-size: 9pt;
}


  /* テーブル右側 */
.side {
  position: absolute;
  top:160px;
  left: 650px;
  width: 200px;
  letter-spacing: 0.1em;
  line-height: 1.3;
  font-size: 9pt;
}
  /* テーブル右側 */
.side2 {
  position: absolute;
  top:155px;
  left: 650px;
  width: 205px;
  font-size: 9pt;
}


  /* 著作者情報 */
address {
    font-size: 0.75em;
    font-style: normal;
    color: #414141;
    text-align: right;
    border-top: solid 3px #000000;
    padding-top: 2px;
    padding-bottom: 30px;
    width: 830px;
    margin-top:10px;
    }

.navi2 {
    color: #666666;
    font-size: 0.7em;
    text-align: left;
    margin: 5px 0px 0px 450px;
    }

* { box-sizing : border-box}
* { -moz-box-sizing : border-box}

